Subject: Re: [Din] Inviting proposals for DINRG agenda items @ IETF-103

From: Dirk Kutscher <[email-masked]>
Date: Tue, 02 Oct 2018 17:09:01 +0100

Hi Nathan,

the IETF-103 meeting in Bangkok runs from November 3rd to 9th.

DINRG meetings are open as are most IRTF research group meetings and all IETF WG meetings.

See you in Bangkok,

Dirk

Am 01.10.2018 16:42 schrieb Nathan Aw <[email-masked]>:

Hello Dirk,

I am keen. When will the IETF 103 in Bangkok held?

As I reside in Singapore, only 3 hours away from Thailand, I will wish to join.

Is this an invitation-only event?

Thank you

Nathan Aw

On Mon, 1 Oct 2018, 17:16 Dirk Kutscher, <[email-masked]> wrote:

Hello DINRG,

we are starting the agenda planning for DINRG @ IETF-103 in Bangkok.

Please let us know in case you are interested to present/discuss something.

Thanks,

Melinda and Dirk

_______________________________________________

Din mailing list

[email-masked]

https://www.irtf.org/mailman/listinfo/din